install-zsh:
	apt-get install $(OPTIONS) git zsh

install-asdf:
	git clone https://github.com/asdf-vm/asdf.git ~/.asdf

install-omz:
	curl -fsSL https://raw.github.com/ohmyzsh/ohmyzsh/master/tools/install.sh | sh

install: install-zsh install-asdf install-omz

dotfiles-install:
	 docker run --rm -e RUNNER_PLAYBOOK=dotfiles.yml -v $(HOME):/host/home -v $(CURDIR):/runner/project ansible/ansible-runner

test:
	echo "test"
